Limerence
Embed

Transcribe Embed Audio

Transcribe an audio clip for an embedded Space (public, validates origin). Resolves the transcription model from the Space's team configuration.

POST
/embed/{spaceId}/transcribe

Transcribe an audio clip for an embedded Space (public, validates origin). Resolves the transcription model from the Space's team configuration.

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Path Parameters

spaceId*string

Request Body

multipart/form-data

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/embed/string/transcribe" \  -F audio="string"
{  "text": "string"}
{  "cause": {    "code": "api/invalid-json",    "detail": "string"  },  "message": "The request body is not valid JSON"}
{  "cause": {    "code": "embed/not-configured",    "detail": "This Space has not been configured for embedding."  },  "message": "Embedding not configured"}
{  "cause": {    "code": "embed/space-not-found",    "detail": "The requested Space does not exist."  },  "message": "Space not found"}
{  "cause": {    "code": "api/unsupported-media-type",    "detail": "GET requests cannot have a content type header"  },  "message": "Unsupported Media Type"}